{
    "name": "kb-demo-app",
    "private": true,
    "version": "0.7.29",
    "type": "module",
    "scripts": {
        "dev": "vite",
        "build": "tsc && vite build",
        "preview": "vite preview",
        "tauri": "tauri"
    },
    "dependencies": {
        "@fltsci/tauri-plugin-tracing": "^0.3",
        "@fortawesome/fontawesome-free": "^7.2",
        "@tauri-apps/api": "^2.11",
        "bootstrap": "^5.3",
        "echarts": "^6.0",
        "resize-observer-polyfill": "^1.5",
        "simplebar": "^6.3"
    },
    "devDependencies": {
        "@tauri-apps/cli": "^2.11",
        "@types/bootstrap": "^5.2",
        "@types/node": "^25.6",
        "sass-embedded": "^1.99",
        "typescript": "^5.9",
        "vite": "^8.0"
    }
}